<!DOCTYPE html>
<html>
	<head>
		<title>CSS Intro Activity</title>

		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		
		<style type="text/css">

			.internal {
				color: orange;
			}

		</style>

		<!-- inline css -->
		<p style="color: red">Apply inline styling here.</p>

		<!-- internal css -->
		<p class="internal">Apply internal styling here.</p>

		<!-- external css -->
		<p id="external">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="h2">The Following Things you will learn in this Bootcamp.</h2>

		<p><strong>Language to be Learned</strong></p>

		<div>
			<table>
				<ol>
					<section class="table1">
					<li>Hypertext Markup Language</li>
					<li>Cascading Style Sheet</li>
					<li>JavaScript</li>
					</section>
				</ol>
			</table>
		</div>

		<p><strong>Tools to be Used</strong></p>

		<div>
			<table>
				<ol>
					<li class="li">Sublime Text</li>
					<li class="li">Postman</li>
					<li class="li">Heroku</li>
					<li class="li">Gitlab</li>
				</ol>
			</table>
		</div>

		<strong><p>Other Things to be Learned</p></strong>

		<div>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
		</div>
			
			<p>Web development is continous process. Never stop learning and always look for ways to innovate.</p>

	</body>
</html>